uuid: a56ea544-e048-44db-9c16-02c2b5e147b0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
